package com.aucma.base.service;

import java.util.List;
import com.aucma.base.domain.SamplingInspection;

public interface ISamplingInspectionService {
    public SamplingInspection selectSamplingInspectionByObjId(Long objId);

    public List<SamplingInspection> selectSamplingInspectionList(SamplingInspection samplingInspection);

    public int insertSamplingInspection(SamplingInspection samplingInspection);

    public int updateSamplingInspection(SamplingInspection samplingInspection);

    public int deleteSamplingInspectionByObjIds(Long[] objIds);

    public int deleteSamplingInspectionByObjId(Long objId);
}
